@charset "utf-8";
/* CSS Document */

html{
		background:url('/BG.png');
		}

html, body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.style1 {
	white-space: nowrap;
	border-width: 0;
	background-image: url('img/particles.gif');
}
.style2 {
	text-align: right;
	border-width: 0;
}
.style3 {
	text-align: left;
	border-width: 0;
}
.style4 {
	text-align: center;
	border-width: 0;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.style5 {
	border-width: 0;
}
.menuGraphicItem {
	border-width: 0;
	vertical-align: top;
}

.prod_image {
	border:#CCC;
}
.prod_image:hover {
	border:#FFF;	
}
.cellJustified {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #C0C0C0;
	vertical-align: top;
	background-color: #000000;
	font-weight: normal;
}
.pagePlain {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	color: #808080;
	text-align: center;
	vertical-align: top;
}
a {
	color: #008000;
}
a:visited {
	color: #008000;
}
a:active {
	color: #00FF00;
}
a:hover {
	color: #00FF00;
}
.whiteParagraphHeader {
	color: #FFFFFF;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
}
.whiteParagraphHighlight {
	color: #FFFFFF;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.goldenrodTitle {
	color: #C36900;
	vertical-align: top;
	text-align: center;
}
.horizLine {
	color: #404040;
}
.cellCentered {
	border: thin solid #333333;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #00FF99;
	vertical-align: top;
	background-color: #000000;
}
.style10 {
	background-color: #000000;
}


.style59 {
		background-color: #000000;
	/*border: thin solid #333333;*/
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #fff;
	vertical-align: top;
	background-color: #000000;		
}

.style20 {
	vertical-align: middle;
	text-align: center;
	color: #CC6600;
}
.scrollerStyle {
	text-align: left;
}

/*G scroller demo #1 */

div#mysagscroller{
/*	width: 400px;  width of scroller*/
/*	height: 250px;*/
width: 400px;  /*width of scroller*/
	height: 430px;
}

div#mysagscroller ul li{
	background: #252525;
	color: #C0C0C0;
	padding: 5px;
	margin-bottom: 1px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
div#mysagscroller ul li:first-letter{
}


/* #SAG scroller demo #2 */

div#mysagscroller2{
width: 250px; /*width of scroller*/
height:700px;
border:7px solid #C0C0C0;
}

div#mysagscroller2 ul li img{
border-width:0;
display:block; /*this causes each image to be flush against each other*/
}

.style10 {
	text-align: center;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
}
.scrollerHorizLineStyle {
	color: #333333;
}

.style2 {
	vertical-align: middle;
}

h1 {
	border-bottom:1px solid #333;	
	padding-bottom:5px;
	color:#BBB;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size:18px;
}

h2{ 
	font-size:16px;
	font-weight:bold;
	margin-bottom:2px;
	padding-bottom:2px;
}
